Login
Username:

Password:



Lost Password?

Register now!
XOOPS : Change PHP to 5.4 in this site
Posted by nobu on 2015/4/19 11:32:51 (8004 reads)
XOOPS

I update PHP from 5.3 to 5.4 in this server.
So, sorry if it will be problem some site on this server/service.

Something trouble if you find please comment or notify me.

There is known response, PHP 5.4 will be generate more warnings.

Printer Friendly Page Send this Story to a Friend
© 2008 MySite Web Service